td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
}
body {
	FONT: 13px/1.5 Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-position: right top;
	background-color: #fff;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #AE3A02;
}
a:link {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #fff; 
	text-decoration: none; 
	letter-spacing: 1px; 
	word-spacing: 2px; 
	font-weight: bold;
}
a:hover {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #F25002; 
	text-decoration: underline; 
	font-weight: bold; 
	letter-spacing: 1px; 
	word-spacing: 2px;
}
a:active {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #fff; 
	text-decoration: none; 
	letter-spacing: 1px; 
	word-spacing: 2px; 
	font-weight: bold;
}
a:visited {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #AE3A02; 
	text-decoration: none; 
	letter-spacing: 1px; 
	word-spacing: 2px; 
	font-weight: bold;
}
.copyright {  
	font-size: 10px; 
	text-decoration: none; 
	letter-spacing: 1px; 
	word-spacing: 2px; 
	color: #000; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003A4F; 
	letter-spacing: 2px; 
	word-spacing: 1px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #24474F;
	letter-spacing:2px; 	
	word-spacing: 1px;
	color: #003A4F;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
 	color: #24474F;
	letter-spacing:2px; 	
	word-spacing: 1px;
	color: #003A4F;
}
h4 {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #24474F; 
	font-weight: bolder;
	letter-spacing: 2px; 
	word-spacing: 1px;
}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #24474F; 
	letter-spacing:2px; 	
	word-spacing: 1px;
	color: #003A4F;
}
h6 {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #003A4F; 
	font-weight: normal;
}
.titles {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #003A4F;
}
.bullet_titles {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003A4F;
	font-weight: bold;
}
#bottombanner {
	Z-INDEX: 400;
	MIN-HEIGHT: 0px;
	LEFT: 0px;
	WIDTH: 100%;
	MAX-HEIGHT: 50px;
	BOTTOM: 0px;
	POSITION: fixed! important;
	HEIGHT: 18px! important;
	background-image: url(http//Designs/Services_Tradesmen/bas01_hp_0908/img_6.jpg);
	background-repeat: repeat-x;
	background-color: #000000;
}
.bal_content {
	font-family:Arial, Helvetica, sans-serif;
	COLOR: #000;
	font-size: 12px
}
.bal_title {
	font-family:Arial, Helvetica, sans-serif;
	COLOR: #000;
	font-size: 24px;
}
.bal_quote_big {
	font-family:Arial, Helvetica, sans-serif;
	COLOR: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px
}
.bal_quote_small {
	font-family:Arial, Helvetica, sans-serif;
	COLOR: #FFFFFF;
	font-size: 12px;
	letter-spacing: 2px
}
#bottombanner {
	Z-INDEX: 400;
	margin: 0 auto;
	WIDTH: 100%;
	MAX-HEIGHT: 50px;
	BOTTOM: 0px;
	POSITION: fixed! important;
	HEIGHT: 18px! important;
}
.bal_ttl_orange {
	font-family:Arial, Helvetica, sans-serif;
	COLOR: #E24B04;
	font-size: 16px;
	letter-spacing: 1px
}